
html, body {
  position: relative;
  height: 100%;
}
body {
  background: #eee;
  font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
  font-size: 14px;
  color: #000;
  margin: 0;
  padding: 0;
}
.swiper-container {
  width: 100%;
  height: 100%;
}
.swiper-slide {
  text-align: center;
  font-size: 18px;
  background: #fff;
  /* Center slide text vertically */
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}
.swiper-container-v {
  background: #eee;
}

body { border-top: 25px solid rgb(0, 51, 102); }

.slide_container {
  width: 100%;
  position: absolute;
  top: 0;
  z-index: 999;
}

#menu {
  padding: 0 0 10px;
  border-bottom: solid 25px rgb(0, 51, 102);
  background: #fff;
  display: none;
}

#menu ul {
  overflow: hidden;
  margin: 0 auto;
  width: 100%;
}

#menu li {
  float: left;
  padding: 3px;
  width: 30%;
  list-style: none;
}

#menu li a:hover {
  color: #12a1c6;
}

#menu li a:active {
  color: #0e7b97;
}

#btn {
  margin: 0 auto;
  width: 46px;
  height: 10px;
  background: rgb(0, 51, 102);
  cursor: pointer;
}

#btn span {
  position: relative;
  top: 12px;
  left: 50%;
  display: block;
  margin-left: -25px;
  width: 50px;
  height: 5px;
  border-radius: 5px;
  background: #fff;
  box-shadow: inset 1px 1px 2px #ddd;
}


.layer {
  text-align: center;
  position: fixed;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgb(0, 51, 102);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=50)";
  opacity: 1;
}

/*---------------------
    mobile
----------------------- */
@media screen and (max-width: 480px) {

  #menu { padding: 5%; }

  #menu li { width: 100%; }

  #menu li a { border-top: none; }

  #menu li a:hover { margin-top: -1px; }

  #menu li:first-child a { border-top: solid 1px #333; }

  #menu li:first-child a:hover {
    margin-top: 0;
    border-top: solid 1px #12a1c6;
  }
}
.main-title {
  text-align: left;
  position: absolute;
  top: 1%;
  left: 2%;
  transform: translate(-1%, -1%);
  color: white;
}
.main-title-main {
  text-align: left;
  position: absolute;
  top: 10%;
  left: 5%;
  color: white;
}

@media screen and (min-width: 601px) {
  #content-10 .sub-title-black-split, #content-11 .sub-title-black-split, #content-1 .sub-title-black-split, #content-2 .sub-title-black-split, #content-3 .sub-title-black-split, #content-4 .sub-title-black-split, #content-5 .sub-title-black-split, #content-12 .sub-title-black-split, #content-8 .sub-title-black-split {
    width: 100%;
    overflow: hidden;
    max-width: 48.4%;
  }

  .menuspan {
    color: white;
    font-size: 0.9rem;
    font-weight: bold;
    padding: 4px 0;
  }

  .timelinediv {
    width: 50%;
    float: left;
    padding-bottom: 500em;
    margin-bottom: -500em;

  }
  .timelinediv2 {
    width: 50%;
    float: right;
    padding-bottom: 500em;
    margin-bottom: -500em;

  }

  .white-caption {
    width: 100%;
    position: absolute; /* Position the background text */
    left: 37%;
    background: rgba(255, 255, 255, 0.6); /* Black background with 0.5 opacity */
    color: rgb(0, 51, 102); /* Grey text */
    max-width: 25%; /* Full width */
    text-align: center;
    padding-left: 10px;
    font-size: 1em;
    padding-right: 10px;
    font-weight: bold;
  }
  .white-caption span {
    font-size: 3em;
  }
  .timeline-text {
    /*text-align: left;*/
    /*width: 50%;*/
    width: 48%;
    margin-left: 25%;
    color: rgb(0, 51, 102);
    font-size: 0.9rem;
    padding: 0 10px;
  }
  #menu li a {
    margin: 0 5%;
    background: #fff;
    color: rgb(74, 123, 171);
    text-align: center;
    text-decoration: none;
    font-size: 1rem;
  }

  #menu li a span {
    background: #fff;
    color: rgb(0, 51, 102);
    text-align: center;
    text-decoration: none;
    font-size: 1.4rem;
    font-weight: bold;
  }
  .sub-title {
    text-align: left;
    font-size: 1.1rem;
    color: rgb(0, 51, 102);
    font-weight: bold;
  }
  .sub-title-blue {
    text-align: left;
    font-size: 1rem;
    color: white;
    padding: 10px;
    background-color: rgb(102, 153, 204);
  }
  .sub-title-black {
    text-align: left;
    font-size: 0.8rem;
    color: white;
    padding: 5px;
    background-color: black;
    margin-top: -1%;
    /*margin: -1% 0 0 5px;*/
  }
  .sub-title-black-split {
    text-align: left;
    font-size: 0.8rem;
    color: white;
    padding: 5px;
    background-color: black;
    margin-top: -1%;
    max-width: 47.5%;
  }

  .main-title h1 {
    font-family: "Palatino Roman", arial;
    font-size: 3.5rem;
  }
  .main-title h2 {
    font-family: "Palatino Roman", arial;
    font-size: 2rem;
    margin-left: 20%;
  }
  .main-title h1 span {
    font-family: "Palatino Roman", arial;
    font-size: 2rem;
  }
  .main-title-main h1 {
    font-family: "Palatino Roman", arial;
    font-size: 3rem;
  }
  .main-title-main h2 {
    font-family: "Palatino Roman", arial;
    font-size: 2rem;
  }

  .normal-text {
    text-align: justify;
    font-size: 0.8em;
    color: white;
    margin-left: 10px;
    margin-right: 10px;
  }
  .blue-caption {
    position: absolute; /* Position the background text */
    top: 20%; /* At the bottom. Use top:0 to append it to the top */
    left: 2%;
    background: rgba(102, 153, 204, 0.6); /* Black background with 0.5 opacity */
    color: #f1f1f1; /* Grey text */
    max-width: 20%; /* Full width */
    text-align: left;
    padding-left: 10px;
    font-size: 0.9em;
    padding-right: 10px;
    font-weight: bold;
  }
  .main-caption {
    position: absolute; /* Position the background text */
    bottom: 0; /* At the bottom. Use top:0 to append it to the top */
    background: rgba(0, 0, 0, 0.7); /* Black background with 0.5 opacity */
    color: #f1f1f1; /* Grey text */
    width: 100%; /* Full width */
    margin-bottom: 3%;
    max-width: 95%;
    text-align: left;
    padding-left: 50px;
    font-size: 0.8em;
    padding-right: 30px;
  }
  .main-caption p {
    width: 50%;
  }
}
@media screen and (max-width: 600px) {
  #content-10 .sub-title-black-split, #content-11 .sub-title-black-split, #content-1 .sub-title-black-split, #content-2 .sub-title-black-split, #content-3 .sub-title-black-split, #content-4 .sub-title-black-split, #content-5 .sub-title-black-split, #content-12 .sub-title-black-split, #content-8 .sub-title-black-split {
    width: 100%;
    overflow: hidden;
    max-width: 45%;
  }
  .menuspan {
    color: white;
    font-size: 0.6rem;
    font-weight: bold;
    max-width: 33%;
  }
  .timelinediv {
    width: 100%;
    float: left;
    padding-bottom: 500em;
    margin-bottom: -500em;

  }
  .timelinediv2 {
    width: 100%;
    float: right;
    padding-bottom: 500em;
    margin-bottom: -500em;

  }
  .white-caption {
    width: 100%;
    background: rgba(255, 255, 255, 0.3); /* Black background with 0.5 opacity */
    color: rgb(0, 51, 102); /* Grey text */
    text-align: center;
    padding-left: 10px;
    font-size: 0.6em;
    padding-right: 10px;
    font-weight: bold;
  }
  .white-caption span {
    font-size: 2.4em;
  }
  .timeline-text {
    text-align: left;
    color: rgb(0, 51, 102);
    font-size: 0.6rem;

  }
  #menu li a {
    margin: 0 5%;
    background: #fff;
    color: rgb(74, 123, 171);
    text-align: center;
    text-decoration: none;
    font-size: 0.6rem;
  }

  #menu li a span {
    background: #fff;
    color: rgb(0, 51, 102);
    text-align: center;
    text-decoration: none;
    font-size: 0.9rem;
    font-weight: bold;
  }
  .sub-title {
    text-align: left;
    font-size: 0.8rem;
    color: rgb(0, 51, 102);
    font-weight: bold;
  }
  .main-title h2 {
    font-family: "Palatino Roman", arial;
    font-size: 1rem;
    margin-left: 20%;
  }
  .sub-title-blue {
    text-align: left;
    font-size: 0.7rem;
    color: white;
    padding: 10px;
    background-color: rgb(102, 153, 204);
  }
  .sub-title-black {
    text-align: left;
    font-size: 0.6rem;
    color: white;
    padding: 5px;
    background-color: black;
    margin-top: -1%;

  }
  .sub-title-black-split {
    text-align: left;
    font-size: 0.6rem;
    color: white;
    padding: 5px;
    background-color: black;
    margin-top: -1%;
    max-width: 45%;
  }
  .main-title h1 {
    font-family: "Palatino Roman", arial;
    font-size: 2rem;
  }
  .main-title h1 span {
    font-family: "Palatino Roman", arial;
    font-size: 1.5rem;
  }
  .main-title-main h1 {
    font-family: "Palatino Roman", arial;
    font-size: 2rem;
  }
  .main-title-main h2 {
    font-family: "Palatino Roman", arial;
    font-size: 1rem;
  }
  .normal-text {
    text-align: justify;
    font-size: 0.6em;
    color: white;
    margin-left: 10px;
    margin-right: 10px;
  }
  .blue-caption {
    position: absolute; /* Position the background text */
    top: 20%; /* At the bottom. Use top:0 to append it to the top */
    left: 2%;
    background: rgba(102, 153, 204, 0.6); /* Black background with 0.5 opacity */
    color: #f1f1f1; /* Grey text */
    max-width: 60%; /* Full width */
    text-align: left;
    padding-left: 10px;
    font-size: 0.6em;
    padding-right: 10px;
    font-weight: bold;
  }

  .main-caption {
    position: absolute; /* Position the background text */
    bottom: 0; /* At the bottom. Use top:0 to append it to the top */
    background: rgba(0, 0, 0, 0.7); /* Black background with 0.5 opacity */
    color: #f1f1f1; /* Grey text */
    width: 100%; /* Full width */
    margin-bottom: 3%;
    text-align: left;
    padding-left: 50px;
    padding-right: 30px;
    font-size: 0.6em;
    max-width: 95%;
  }
  .main-caption p {
    width: 75%;
  }
}

.demo {
  position: relative;
  margin: 0 auto;
  max-width: 97%;
  padding: 0 30px;
  top: 15%;
  line-height: 20px;
}

.examples, .content { -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }

.examples {
  background-color: white;
  background: rgba(255, 255, 255, 1.0);
  padding: 5px;
  margin: 10px 0;
  overflow: hidden;
}

.content {
  overflow: auto;
  position: relative;
  margin: 10px;
  width: 640px;
  max-width: 97%;
  height: 450px;
  -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;
}
img {
  max-width: 100%;
  height: auto;
}
.content img {
  /*margin: 5;*/
  -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;
}

.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
  background-color: black !important;
  background-color: rgba(0, 0, 0, 0.9) !important;
}

.mCS-rounded-dots.mCSB_scrollTools .mCSB_draggerRail, .mCS-rounded-dots-dark.mCSB_scrollTools .mCSB_draggerRail, .mCS-rounded-dots.mCSB_scrollTools_horizontal .mCSB_draggerRail, .mCS-rounded-dots-dark.mCSB_scrollTools_horizontal .mCSB_draggerRail {
  background-color: black !important;
  background-color: rgba(0, 0, 0, 0.9) !important;
}

.white-caption p {
  padding: 10%;
}
.customdemo {
  width: 1000px;
  position: absolute !important;
  bottom: 0;
}
.customdemo2 {
  width: 1000px;
  position: absolute !important;
  bottom: 0;
  top: 22% !important;
}
.customexamples {
  width: 100%;
}
#content-9, #content-11, #content-1, #content-2, #content-3, #content-4, #content-5, #content-12, #content-13 {
  width: 100%;
  height: 575px;
}
#content-6, #content-10, #content-14, #content-8 {
  width: 100%;
  height: 525px;
}
#content-9 img, #content-6 img, #content-10 img, #content-14 img, #content-11 img, #content-1 img, #content-2 img, #content-3 img, #content-4 img, #content-5 img, #content-12 img, #content-8 img {
  width: 100%;
}

.sub-title-black-split {
  min-height: 2.5rem;
}
